Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 530)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 534)
@@ -24744,5 +24818,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-591">
+      <termEntry id="wiki.open.hr-593">
         <langSet xml:lang="en">
           <ntig>
@@ -24774,5 +24848,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-592">
+      <termEntry id="wiki.open.hr-594">
         <langSet xml:lang="en">
           <ntig>
@@ -24804,5 +24878,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-593">
+      <termEntry id="wiki.open.hr-595">
         <langSet xml:lang="en">
           <ntig>
@@ -24862,5 +24936,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-594">
+      <termEntry id="wiki.open.hr-596">
         <langSet xml:lang="en">
           <ntig>
@@ -24885,5 +24959,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-595">
+      <termEntry id="wiki.open.hr-597">
         <langSet xml:lang="en">
           <ntig>
@@ -24915,5 +24989,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-596">
+      <termEntry id="wiki.open.hr-598">
         <langSet xml:lang="en">
           <ntig>
@@ -24952,5 +25026,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-597">
+      <termEntry id="wiki.open.hr-599">
         <langSet xml:lang="en">
           <ntig>
@@ -25003,5 +25077,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-598">
+      <termEntry id="wiki.open.hr-600">
         <langSet xml:lang="en">
           <ntig>
@@ -25082,5 +25156,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-599">
+      <termEntry id="wiki.open.hr-601">
         <langSet xml:lang="en">
           <ntig>
@@ -25105,5 +25179,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-600">
+      <termEntry id="wiki.open.hr-602">
         <langSet xml:lang="en">
           <ntig>
@@ -25170,5 +25244,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-601">
+      <termEntry id="wiki.open.hr-603">
         <langSet xml:lang="en">
           <ntig>
@@ -25193,5 +25267,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-602">
+      <termEntry id="wiki.open.hr-604">
         <langSet xml:lang="en">
           <ntig>
@@ -25237,5 +25311,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-603">
+      <termEntry id="wiki.open.hr-605">
         <langSet xml:lang="en">
           <ntig>
@@ -25267,5 +25341,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-604">
+      <termEntry id="wiki.open.hr-606">
         <langSet xml:lang="en">
           <ntig>
@@ -25339,5 +25413,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-605">
+      <termEntry id="wiki.open.hr-607">
         <langSet xml:lang="en">
           <ntig>
@@ -25397,5 +25471,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-606">
+      <termEntry id="wiki.open.hr-608">
         <langSet xml:lang="en">
           <ntig>
@@ -25413,5 +25487,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-607">
+      <termEntry id="wiki.open.hr-609">
         <langSet xml:lang="en">
           <ntig>
@@ -25436,5 +25510,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-608">
+      <termEntry id="wiki.open.hr-610">
         <langSet xml:lang="en">
           <ntig>
@@ -25571,5 +25645,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-609">
+      <termEntry id="wiki.open.hr-611">
         <langSet xml:lang="en">
           <ntig>
@@ -25622,5 +25696,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-610">
+      <termEntry id="wiki.open.hr-612">
         <langSet xml:lang="en">
           <ntig>
@@ -25680,5 +25754,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-611">
+      <termEntry id="wiki.open.hr-613">
         <langSet xml:lang="en">
           <ntig>
@@ -25731,5 +25805,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-612">
+      <termEntry id="wiki.open.hr-614">
         <langSet xml:lang="en">
           <ntig>
@@ -25775,5 +25849,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-613">
+      <termEntry id="wiki.open.hr-615">
         <langSet xml:lang="en">
           <ntig>
@@ -25805,5 +25879,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-614">
+      <termEntry id="wiki.open.hr-616">
         <langSet xml:lang="en">
           <ntig>
@@ -25884,5 +25958,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-615">
+      <termEntry id="wiki.open.hr-617">
         <langSet xml:lang="en">
           <ntig>
@@ -25928,5 +26002,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-616">
+      <termEntry id="wiki.open.hr-618">
         <langSet xml:lang="en">
           <ntig>
@@ -25979,5 +26053,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-617">
+      <termEntry id="wiki.open.hr-619">
         <langSet xml:lang="en">
           <ntig>
@@ -26051,5 +26125,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-618">
+      <termEntry id="wiki.open.hr-620">
         <langSet xml:lang="en">
           <ntig>
@@ -26067,5 +26141,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-619">
+      <termEntry id="wiki.open.hr-621">
         <langSet xml:lang="en">
           <ntig>
@@ -26104,5 +26178,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-620">
+      <termEntry id="wiki.open.hr-622">
         <langSet xml:lang="en">
           <ntig>
@@ -26127,5 +26201,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-621">
+      <termEntry id="wiki.open.hr-623">
         <langSet xml:lang="en">
           <ntig>
@@ -26164,5 +26238,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-622">
+      <termEntry id="wiki.open.hr-624">
         <langSet xml:lang="en">
           <ntig>
@@ -26180,5 +26254,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-623">
+      <termEntry id="wiki.open.hr-625">
         <langSet xml:lang="en">
           <ntig>
@@ -26245,5 +26319,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-624">
+      <termEntry id="wiki.open.hr-626">
         <langSet xml:lang="en">
           <ntig>
@@ -26324,5 +26398,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-625">
+      <termEntry id="wiki.open.hr-627">
         <langSet xml:lang="en">
           <ntig>
@@ -26396,5 +26470,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-626">
+      <termEntry id="wiki.open.hr-628">
         <langSet xml:lang="en">
           <ntig>
@@ -26454,5 +26528,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-627">
+      <termEntry id="wiki.open.hr-629">
         <langSet xml:lang="en">
           <ntig>
@@ -26470,5 +26544,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-628">
+      <termEntry id="wiki.open.hr-630">
         <langSet xml:lang="en">
           <ntig>
@@ -26521,5 +26595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-629">
+      <termEntry id="wiki.open.hr-631">
         <langSet xml:lang="en">
           <ntig>
@@ -26537,5 +26611,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-630">
+      <termEntry id="wiki.open.hr-632">
         <langSet xml:lang="en">
           <ntig>
@@ -26637,5 +26711,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-631">
+      <termEntry id="wiki.open.hr-633">
         <langSet xml:lang="en">
           <ntig>
@@ -26681,5 +26755,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-632">
+      <termEntry id="wiki.open.hr-634">
         <langSet xml:lang="en">
           <ntig>
@@ -26753,5 +26827,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-633">
+      <termEntry id="wiki.open.hr-635">
         <langSet xml:lang="en">
           <ntig>
@@ -26811,5 +26885,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-634">
+      <termEntry id="wiki.open.hr-636">
         <langSet xml:lang="en">
           <ntig>
@@ -26827,5 +26901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-635">
+      <termEntry id="wiki.open.hr-637">
         <langSet xml:lang="en">
           <ntig>
@@ -26850,5 +26924,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-636">
+      <termEntry id="wiki.open.hr-638">
         <langSet xml:lang="en">
           <ntig>
@@ -26936,5 +27010,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-637">
+      <termEntry id="wiki.open.hr-639">
         <langSet xml:lang="en">
           <ntig>
@@ -26980,5 +27054,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-638">
+      <termEntry id="wiki.open.hr-640">
         <langSet xml:lang="en">
           <ntig>
@@ -27031,5 +27105,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-639">
+      <termEntry id="wiki.open.hr-641">
         <langSet xml:lang="en">
           <ntig>
@@ -27075,5 +27149,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-640">
+      <termEntry id="wiki.open.hr-642">
         <langSet xml:lang="en">
           <ntig>
@@ -27098,5 +27172,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-641">
+      <termEntry id="wiki.open.hr-643">
         <langSet xml:lang="en">
           <ntig>
@@ -27114,5 +27188,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-642">
+      <termEntry id="wiki.open.hr-644">
         <langSet xml:lang="en">
           <ntig>
@@ -27158,5 +27232,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-643">
+      <termEntry id="wiki.open.hr-645">
         <langSet xml:lang="en">
           <ntig>
@@ -27230,5 +27304,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-644">
+      <termEntry id="wiki.open.hr-646">
         <langSet xml:lang="en">
           <ntig>
@@ -27365,5 +27439,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-645">
+      <termEntry id="wiki.open.hr-647">
         <langSet xml:lang="en">
           <ntig>
@@ -27437,5 +27511,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-646">
+      <termEntry id="wiki.open.hr-648">
         <langSet xml:lang="en">
           <ntig>
@@ -27488,5 +27562,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-647">
+      <termEntry id="wiki.open.hr-649">
         <langSet xml:lang="en">
           <ntig>
@@ -27560,5 +27634,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-648">
+      <termEntry id="wiki.open.hr-650">
         <langSet xml:lang="en">
           <ntig>
@@ -27576,5 +27650,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-649">
+      <termEntry id="wiki.open.hr-651">
         <langSet xml:lang="en">
           <ntig>
@@ -27620,5 +27694,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-650">
+      <termEntry id="wiki.open.hr-652">
         <langSet xml:lang="en">
           <ntig>
@@ -27713,5 +27787,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-651">
+      <termEntry id="wiki.open.hr-653">
         <langSet xml:lang="en">
           <ntig>
@@ -27729,5 +27803,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-652">
+      <termEntry id="wiki.open.hr-654">
         <langSet xml:lang="en">
           <ntig>
@@ -27780,5 +27854,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-653">
+      <termEntry id="wiki.open.hr-655">
         <langSet xml:lang="en">
           <ntig>
@@ -27796,5 +27870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-654">
+      <termEntry id="wiki.open.hr-656">
         <langSet xml:lang="en">
           <ntig>
@@ -27875,5 +27949,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-655">
+      <termEntry id="wiki.open.hr-657">
         <langSet xml:lang="en">
           <ntig>
@@ -27947,5 +28021,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-656">
+      <termEntry id="wiki.open.hr-658">
         <langSet xml:lang="en">
           <ntig>
@@ -27998,5 +28072,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-657">
+      <termEntry id="wiki.open.hr-659">
         <langSet xml:lang="en">
           <ntig>
@@ -28056,5 +28130,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-658">
+      <termEntry id="wiki.open.hr-660">
         <langSet xml:lang="en">
           <ntig>
@@ -28191,5 +28265,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-659">
+      <termEntry id="wiki.open.hr-661">
         <langSet xml:lang="en">
           <ntig>
@@ -28235,5 +28309,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-660">
+      <termEntry id="wiki.open.hr-662">
         <langSet xml:lang="en">
           <ntig>
@@ -28258,5 +28332,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-661">
+      <termEntry id="wiki.open.hr-663">
         <langSet xml:lang="en">
           <ntig>
@@ -28274,5 +28348,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-662">
+      <termEntry id="wiki.open.hr-664">
         <langSet xml:lang="en">
           <ntig>
@@ -28332,5 +28406,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-663">
+      <termEntry id="wiki.open.hr-665">
         <langSet xml:lang="en">
           <ntig>
@@ -28383,5 +28457,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-664">
+      <termEntry id="wiki.open.hr-666">
         <langSet xml:lang="en">
           <ntig>
@@ -28455,5 +28529,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-665">
+      <termEntry id="wiki.open.hr-667">
         <langSet xml:lang="en">
           <ntig>
@@ -28506,5 +28580,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-666">
+      <termEntry id="wiki.open.hr-668">
         <langSet xml:lang="en">
           <ntig>
@@ -28550,5 +28624,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-667">
+      <termEntry id="wiki.open.hr-669">
         <langSet xml:lang="en">
           <ntig>
@@ -28594,5 +28668,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-668">
+      <termEntry id="wiki.open.hr-670">
         <langSet xml:lang="en">
           <ntig>
@@ -28631,5 +28705,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-669">
+      <termEntry id="wiki.open.hr-671">
         <langSet xml:lang="en">
           <ntig>
@@ -28675,5 +28749,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-670">
+      <termEntry id="wiki.open.hr-672">
         <langSet xml:lang="en">
           <ntig>
@@ -28705,5 +28779,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-671">
+      <termEntry id="wiki.open.hr-673">
         <langSet xml:lang="en">
           <ntig>
@@ -28777,5 +28851,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-672">
+      <termEntry id="wiki.open.hr-674">
         <langSet xml:lang="en">
           <ntig>
@@ -28793,5 +28867,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-673">
+      <termEntry id="wiki.open.hr-675">
         <langSet xml:lang="en">
           <ntig>
@@ -28816,5 +28890,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-674">
+      <termEntry id="wiki.open.hr-676">
         <langSet xml:lang="en">
           <ntig>
@@ -28853,5 +28927,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-675">
+      <termEntry id="wiki.open.hr-677">
         <langSet xml:lang="en">
           <ntig>
@@ -28883,5 +28957,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-676">
+      <termEntry id="wiki.open.hr-678">
         <langSet xml:lang="en">
           <ntig>
@@ -28920,5 +28994,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-677">
+      <termEntry id="wiki.open.hr-679">
         <langSet xml:lang="en">
           <ntig>
@@ -28950,5 +29024,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-678">
+      <termEntry id="wiki.open.hr-680">
         <langSet xml:lang="en">
           <ntig>
@@ -28987,5 +29061,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-679">
+      <termEntry id="wiki.open.hr-681">
         <langSet xml:lang="en">
           <ntig>
@@ -29031,5 +29105,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-680">
+      <termEntry id="wiki.open.hr-682">
         <langSet xml:lang="en">
           <ntig>
@@ -29096,5 +29170,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-681">
+      <termEntry id="wiki.open.hr-683">
         <langSet xml:lang="en">
           <ntig>
@@ -29182,5 +29256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-682">
+      <termEntry id="wiki.open.hr-684">
         <langSet xml:lang="en">
           <ntig>
@@ -29205,5 +29279,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-683">
+      <termEntry id="wiki.open.hr-685">
         <langSet xml:lang="en">
           <ntig>
@@ -29242,5 +29316,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-684">
+      <termEntry id="wiki.open.hr-686">
         <langSet xml:lang="en">
           <ntig>
@@ -29279,5 +29353,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-685">
+      <termEntry id="wiki.open.hr-687">
         <langSet xml:lang="en">
           <ntig>
@@ -29351,5 +29425,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-686">
+      <termEntry id="wiki.open.hr-688">
         <langSet xml:lang="en">
           <ntig>
@@ -29416,5 +29490,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-687">
+      <termEntry id="wiki.open.hr-689">
         <langSet xml:lang="en">
           <ntig>
@@ -29509,5 +29583,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-688">
+      <termEntry id="wiki.open.hr-690">
         <langSet xml:lang="en">
           <ntig>
@@ -29637,5 +29711,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-689">
+      <termEntry id="wiki.open.hr-691">
         <langSet xml:lang="en">
           <ntig>
@@ -29681,5 +29755,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-690">
+      <termEntry id="wiki.open.hr-692">
         <langSet xml:lang="en">
           <ntig>
@@ -29704,5 +29778,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-691">
+      <termEntry id="wiki.open.hr-693">
         <langSet xml:lang="en">
           <ntig>
@@ -29727,5 +29801,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-692">
+      <termEntry id="wiki.open.hr-694">
         <langSet xml:lang="en">
           <ntig>
@@ -29750,5 +29824,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-693">
+      <termEntry id="wiki.open.hr-695">
         <langSet xml:lang="en">
           <ntig>
@@ -29822,5 +29896,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-694">
+      <termEntry id="wiki.open.hr-696">
         <langSet xml:lang="en">
           <ntig>
@@ -29838,5 +29912,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-695">
+      <termEntry id="wiki.open.hr-697">
         <langSet xml:lang="en">
           <ntig>
@@ -29882,5 +29956,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-696">
+      <termEntry id="wiki.open.hr-698">
         <langSet xml:lang="en">
           <ntig>
@@ -29968,5 +30042,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-697">
+      <termEntry id="wiki.open.hr-699">
         <langSet xml:lang="en">
           <ntig>
@@ -30026,5 +30100,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-698">
+      <termEntry id="wiki.open.hr-700">
         <langSet xml:lang="en">
           <ntig>
@@ -30049,5 +30123,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-699">
+      <termEntry id="wiki.open.hr-701">
         <langSet xml:lang="en">
           <ntig>
@@ -30128,5 +30202,35 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-700">
+      <termEntry id="wiki.open.hr-702">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
+              <term>saturate</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>zasititi</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>zasiÄenje</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>natopiti</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-703">
         <langSet xml:lang="en">
           <ntig>
@@ -30158,5 +30262,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-701">
+      <termEntry id="wiki.open.hr-704">
         <langSet xml:lang="en">
           <ntig>
@@ -30223,5 +30327,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-702">
+      <termEntry id="wiki.open.hr-705">
         <langSet xml:lang="en">
           <ntig>
@@ -30260,5 +30364,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-703">
+      <termEntry id="wiki.open.hr-706">
         <langSet xml:lang="en">
           <ntig>
@@ -30318,5 +30422,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-704">
+      <termEntry id="wiki.open.hr-707">
         <langSet xml:lang="en">
           <ntig>
@@ -30348,5 +30452,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-705">
+      <termEntry id="wiki.open.hr-708">
         <langSet xml:lang="en">
           <ntig>
@@ -30385,5 +30489,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-706">
+      <termEntry id="wiki.open.hr-709">
         <langSet xml:lang="en">
           <ntig>
@@ -30443,5 +30547,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-707">
+      <termEntry id="wiki.open.hr-710">
         <langSet xml:lang="en">
           <ntig>
@@ -30473,5 +30577,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-708">
+      <termEntry id="wiki.open.hr-711">
         <langSet xml:lang="en">
           <ntig>
@@ -30566,5 +30670,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-709">
+      <termEntry id="wiki.open.hr-712">
         <langSet xml:lang="en">
           <ntig>
@@ -30659,5 +30763,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-710">
+      <termEntry id="wiki.open.hr-713">
         <langSet xml:lang="en">
           <ntig>
@@ -30724,5 +30828,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-711">
+      <termEntry id="wiki.open.hr-714">
         <langSet xml:lang="en">
           <ntig>
@@ -30747,5 +30851,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-712">
+      <termEntry id="wiki.open.hr-715">
         <langSet xml:lang="en">
           <ntig>
@@ -30784,5 +30888,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-713">
+      <termEntry id="wiki.open.hr-716">
         <langSet xml:lang="en">
           <ntig>
@@ -30849,5 +30953,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-714">
+      <termEntry id="wiki.open.hr-717">
         <langSet xml:lang="en">
           <ntig>
@@ -30886,5 +30990,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-715">
+      <termEntry id="wiki.open.hr-718">
         <langSet xml:lang="en">
           <ntig>
@@ -30923,5 +31027,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-716">
+      <termEntry id="wiki.open.hr-719">
         <langSet xml:lang="en">
           <ntig>
@@ -30953,5 +31057,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-717">
+      <termEntry id="wiki.open.hr-720">
         <langSet xml:lang="en">
           <ntig>
@@ -31011,5 +31115,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-718">
+      <termEntry id="wiki.open.hr-721">
         <langSet xml:lang="en">
           <ntig>
@@ -31041,5 +31145,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-719">
+      <termEntry id="wiki.open.hr-722">
         <langSet xml:lang="en">
           <ntig>
@@ -31127,5 +31231,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-720">
+      <termEntry id="wiki.open.hr-723">
         <langSet xml:lang="en">
           <ntig>
@@ -31171,5 +31275,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-721">
+      <termEntry id="wiki.open.hr-724">
         <langSet xml:lang="en">
           <ntig>
@@ -31194,5 +31298,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-722">
+      <termEntry id="wiki.open.hr-725">
         <langSet xml:lang="en">
           <ntig>
@@ -31231,5 +31335,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-723">
+      <termEntry id="wiki.open.hr-726">
         <langSet xml:lang="en">
           <ntig>
@@ -31289,5 +31393,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-724">
+      <termEntry id="wiki.open.hr-727">
         <langSet xml:lang="en">
           <ntig>
@@ -31347,5 +31451,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-725">
+      <termEntry id="wiki.open.hr-728">
         <langSet xml:lang="en">
           <ntig>
@@ -31391,5 +31495,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-726">
+      <termEntry id="wiki.open.hr-729">
         <langSet xml:lang="en">
           <ntig>
@@ -31414,5 +31518,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-727">
+      <termEntry id="wiki.open.hr-730">
         <langSet xml:lang="en">
           <ntig>
@@ -31472,5 +31576,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-728">
+      <termEntry id="wiki.open.hr-731">
         <langSet xml:lang="en">
           <ntig>
@@ -31495,5 +31599,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-729">
+      <termEntry id="wiki.open.hr-732">
         <langSet xml:lang="en">
           <ntig>
@@ -31581,5 +31685,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-730">
+      <termEntry id="wiki.open.hr-733">
         <langSet xml:lang="en">
           <ntig>
@@ -31632,5 +31736,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-731">
+      <termEntry id="wiki.open.hr-734">
         <langSet xml:lang="en">
           <ntig>
@@ -31753,5 +31857,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-732">
+      <termEntry id="wiki.open.hr-735">
         <langSet xml:lang="en">
           <ntig>
@@ -31783,5 +31887,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-733">
+      <termEntry id="wiki.open.hr-736">
         <langSet xml:lang="en">
           <ntig>
@@ -31897,5 +32001,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-734">
+      <termEntry id="wiki.open.hr-737">
         <langSet xml:lang="en">
           <ntig>
@@ -31941,5 +32045,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-735">
+      <termEntry id="wiki.open.hr-738">
         <langSet xml:lang="en">
           <ntig>
@@ -32034,5 +32138,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-736">
+      <termEntry id="wiki.open.hr-739">
         <langSet xml:lang="en">
           <ntig>
@@ -32099,5 +32203,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-737">
+      <termEntry id="wiki.open.hr-740">
         <langSet xml:lang="en">
           <ntig>
@@ -32206,5 +32310,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-738">
+      <termEntry id="wiki.open.hr-741">
         <langSet xml:lang="en">
           <ntig>
@@ -32257,5 +32361,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-739">
+      <termEntry id="wiki.open.hr-742">
         <langSet xml:lang="en">
           <ntig>
@@ -32322,5 +32426,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-740">
+      <termEntry id="wiki.open.hr-743">
         <langSet xml:lang="en">
           <ntig>
@@ -32366,5 +32470,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-741">
+      <termEntry id="wiki.open.hr-744">
         <langSet xml:lang="en">
           <ntig>
@@ -32438,5 +32542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-742">
+      <termEntry id="wiki.open.hr-745">
         <langSet xml:lang="en">
           <ntig>
@@ -32496,5 +32600,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-743">
+      <termEntry id="wiki.open.hr-746">
         <langSet xml:lang="en">
           <ntig>
@@ -32659,5 +32763,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-744">
+      <termEntry id="wiki.open.hr-747">
         <langSet xml:lang="en">
           <ntig>
@@ -32675,5 +32779,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-745">
+      <termEntry id="wiki.open.hr-748">
         <langSet xml:lang="en">
           <ntig>
@@ -32705,5 +32809,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-746">
+      <termEntry id="wiki.open.hr-749">
         <langSet xml:lang="en">
           <ntig>
@@ -32728,5 +32832,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-747">
+      <termEntry id="wiki.open.hr-750">
         <langSet xml:lang="en">
           <ntig>
